body{color:#444;}
h1{
        color:  #2c2623;    
        padding: 20px 0px;
        position: relative;
        overflow: hidden;
        margin-top: 0;
        margin-bottom: 20px;
        font-weight: bold;
}


h2{
		color: 	#2c2623;	
	    padding: 20px 0px;
	    position: relative;
	    overflow: hidden;
	    margin-bottom: 20px;
	    font-weight: bold;
}

h1:before {
	      content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 90px;
    background: #ffc20e;
}



h2:before {
	      content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 90px;
    background: #ffc20e;
}

h3{
		color: 	#2c2623;	
	    padding: 20px 0px;
	    position: relative;
	    overflow: hidden;
	    margin-bottom: 20px;
	    font-weight: bold;
}

h3:before {
	      content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 90px;
    background: #ffc20e;
}




h5{color:#d72e00;}
h6{color:#888;}
small{color:#888;}
strong{font-weight:bold;}
.quote *{color:#222;text-shadow:0 1px 0 rgba(255,255,255,1);}
#block-page{background:#efefef;background:-moz-linear-gradient(top, #fafafa 0%, #efefef 60%);background:-webkit-linear-gradient(top, #fafafa 0%, #efefef 60%);background:-o-linear-gradient(top, #fafafa 0%, #efefef 60%);background:linear-gradient(to bottom, #fafafa 0%, #efefef 60%);}
#block-bottom{background:url('/images/slider/footer-bg.jpg'); background-position: center; background-repeat: no-repeat; padding-bottom: 80px;}
.menu-dropdown a.level1,
.menu-dropdown span.level1,
.mod-header .module-title,
.button-default,
form.style button,
form.style input[type="button"],
form.style input[type="submit"],
#system .pagination a{
	color: #2c2623;
}
.menu-dropdown a.level1:hover,
.menu-dropdown span.level1:hover,
.button-default:hover,
form.style button:hover,
form.style input[type="button"]:hover,
form.style input[type="submit"]:hover,
#system .pagination a:hover{
    background: #dea600;
    box-shadow: none;
}
.menu-dropdown a.level1:active,
.menu-dropdown span.level1:active,
.button-default:active,
form.style button:active,
form.style input[type="button"]:active,
form.style input[type="submit"]:active,
#system .pagination a:active{
    background: #ffc20e;
}
.menu-dropdown a.level1:before,
.menu-dropdown span.level1:before,
.mod-header .module-title:before,
.button-default:before,
form.style button:before,
form.style input[type="button"]:before,
form.style input[type="submit"]:before{bottom:1px;opacity:0.6;}
.menu-dropdown a.level1:hover:before,
.menu-dropdown span.level1:hover,
.button-default:hover:before,
form.style button:hover:before,
form.style input[type="button"]:hover:before,
form.style input[type="submit"]:hover:before{opacity:1;}
.menu-dropdown a.level1:active:before,
.menu-dropdown a.level1:active:before,
.button-default:active:before,
.button-primary:active:before,
form.style button:active:before,
form.style input[type="button"]:active:before,
form.style input[type="submit"]:active:before{display:none;}
#yoo_rok{position:absolute;top:0px;right:4011px;}
.menu-dropdown span.subtitle{color:#888;}
.menu-dropdown .dropdown-bg > div,
.searchbox .results{
    border: 1px solid rgba(44, 38, 35, 0.5);
    background: #f7f7f7;
    background-clip: padding-box;
    box-shadow: none;
    border-radius: 0;
}
/*.menu-dropdown .dropdown-bg:before{background:url(../images/menu_dropdown_dropdown.png) 50% 0 no-repeat;}*/
.menu-dropdown a.level2{color:#2c2623;}
.menu-dropdown a.current.level2,
.menu-dropdown a.current.level3{color:#222;}
.menu-sidebar li.level1 > a,
.menu-sidebar li.level1 > span{color:#222;}
.menu-sidebar li.level1.active > a,
.menu-sidebar li.level1.active > span{color:#222;}
#toolbar .menu-line li a{color:#333;text-decoration:underline;cursor:pointer;}
.mod-box,
.mod-inset,
.mod-frame > div,
.mod-line,
.mod-header{color:#666;}
.mod-dotted{color:#888;}
.mod-box,
.system-1 #content{}
.mod-inset{background:#fff;background-clip:padding-box;box-shadow:0 1px 1px rgba(0,0,0,0.08) inset,
0 0 30px rgba(0,0,0,0.1) inset,
0 1px 0 rgba(255,255,255,0.4);}
.mod-frame > div{background:#fafafa;box-shadow:0 0 30px rgba(0,0,0,0.1) inset;}
.module-title{color:#222;}
.module-title .subtitle{color:#888;}
.button-default,
.mod-black .button-default{color:#666;}
.button-default:active,
.mod-black .button-default:active{color:#222;}
table.zebra caption{color:#888;}
form.style input:not([type='button']):focus,
form.style textarea:focus{color:#444;}
.mod-black form.style input:focus,
.mod-black form.style textarea:focus{border-color:#222;box-shadow:0 0 5px rgba(0,0,0,0.3);}
form.short input:-moz-placeholder{color:#888;}
form.short input::-webkit-input-placeholder{color:#888;}
#system .title a{color:#2c2623;font-size:26px;}
#system .title a:hover{color:#444;}
#system small{color:#888;}
#system .item > header .meta,
#system .item > header .subtitle{color:#888;}
.searchbox{border:1px solid #ddd;border-top-color:#ccc;border:1px solid rgba(0,0,0,0.1);border-top-color:rgba(0,0,0,0.2);background-color:#fafafa;box-shadow:0 1px 4px rgba(0,0,0,0.1) inset;}
.searchbox input{color:#444;}
.searchbox input:-moz-placeholder{color:#888;}
.searchbox input:-ms-input-placeholder{color:#888;}
.searchbox input::-webkit-input-placeholder{color:#888;}
.searchbox input.placeholder{color:#888;}
.wk-slideshow-tabs-venture .nav li{color:#888;}
.wk-slideshow-tabs-venture .nav li:hover{color:#666;}
.wk-slideshow-tabs-venture .nav li.active{color:#222;}
.wk-slideshow-tabs-venture .slides > li > article{color:#666;}
.phonebox{margin-top:3px !important;}
.fomr-center{left:50%;margin-right:-50%;}
#uptocall-mini{position:fixed;bottom:40px;right:40px;cursor:pointer;z-index:999;}
#uptocall-mini .uptocall-mini-phone{-moz-border-radius:50% !important;-webkit-border-radius:50% !important;border-radius:50% !important;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#ee5736;width:70px;height:70px;-webkit-animation:uptocallmini 1.5s 0s ease-out infinite;-moz-animation:uptocallmini 1.5s 0s ease-out infinite;animation:uptocallmini 1.5s 0s ease-out infinite;}
#uptocall-mini .uptocall-mini-phone:before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background-image:url(/images/mini.png);background-repeat:no-repeat;background-position:center center;-webkit-animation:uptocallphone 1.5s linear infinite;-moz-animation:uptocallphone 1.5s linear infinite;animation:uptocallphone 1.5s linear infinite;}
@-webkit-keyframes uptocallphone{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes uptocallphone{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes uptocallphone{0%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
25%{-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
50%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
75%{-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
100%{-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes uptocallmini{0%{box-shadow:0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 0px rgba(0,0,0,0), 0 0 0px 0px rgba(23,167,167, 0);}
10%{box-shadow:0 0 8px 6px #ff6642, 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px #ff6642;}
100%{box-shadow:0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 40px rgba(0,0,0,0), 0 0 0px 40px rgba(23,167,167, 0);}
}
@-moz-keyframes uptocallmini{0%{box-shadow:0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 0px rgba(0,0,0,0), 0 0 0px 0px rgba(23,167,167, 0);}
10%{box-shadow:0 0 8px 6px #ff6642, 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px #ff6642;}
100%{box-shadow:0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 40px rgba(0,0,0,0), 0 0 0px 40px rgba(23,167,167, 0);}
}
@keyframes uptocallmini{0%{box-shadow:0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 0px rgba(0,0,0,0), 0 0 0px 0px rgba(23,167,167, 0);}
10%{box-shadow:0 0 8px 6px #ff6642, 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px #ff6642;}
100%{box-shadow:0 0 8px 6px rgba(23,167,167, 0), 0 0 0px 40px rgba(0,0,0,0), 0 0 0px 40px rgba(23,167,167, 0);}
}
.old-overlay{top:0;right:0;bottom:0;left:0;z-index:10;display:none;background-color:rgba(0, 0, 0, 0.65);position:fixed;cursor:default;}
.old-overlay:target{display:block;}
.old-popup{top:-100%;right:0;left:54%;font-size:14px;z-index:20;margin-top:200px;width:85%;min-width:320px;max-width:336px;position:fixed;padding:15px;border:1px solid #383838;background:#fefefe;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;font:14px/18px 'Tahoma', Arial, sans-serif;-webkit-box-shadow:0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);-moz-box-shadow:0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);-ms-box-shadow:0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);box-shadow:0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);-webkit-transform:translate(-50%, -500%);-ms-transform:translate(-50%, -500%);-o-transform:translate(-50%, -500%);transform:translate(-50%, -500%);-webkit-transition:-webkit-transform 0.6s ease-out;-moz-transition:-moz-transform 0.6s ease-out;-o-transition:-o-transform 0.6s ease-out;transition:transform 0.6s ease-out;}
.old-overlay:target+.popup{-webkit-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);-o-transform:translate(-50%, 0);transform:translate(-50%, 0);top:10%;}
.old-close{top:-10px;right:-10px;width:20px;height:20px;position:absolute;padding:0;border:2px solid #ccc;-webkit-border-radius:15px;-moz-border-radius:15px;-ms-border-radius:15px;-o-border-radius:15px;border-radius:15px;background-color:rgba(61, 61, 61, 0.8);-webkit-box-shadow:0px 0px 10px #000;-moz-box-shadow:0px 0px 10px #000;box-shadow:0px 0px 10px #000;text-align:center;text-decoration:none;font:13px/20px 'Tahoma', Arial, sans-serif;font-weight:bold;-webkit-transition:all ease .8s;-moz-transition:all ease .8s;-ms-transition:all ease .8s;-o-transition:all ease .8s;transition:all ease .8s;}
.old-close:before{color:rgba(255, 255, 255, 0.9);content:"X";text-shadow:0 -1px rgba(0, 0, 0, 0.9);font-size:12px;}
.old-close:hover{background-color:rgba(252, 20, 0, 0.8);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.old-popup img{width:100%;height:auto;}
.old-pic-left,
.old-pic-right{width:25%;height:auto;}
.old-pic-left{float:left;margin:5px 15px 5px 0;}
.old-pic-right{float:right;margin:5px 0 5px 15px;}
.old-popup embed,
.old-popup iframe{top:0;right:0;bottom:0;left:0;display:block;margin:auto;min-width:320px;max-width:600px;width:100%;}
.old-popup h2{margin:0;color:#EF7F1A;padding:5px 0px 10px;text-align:left;text-shadow:1px 1px 3px #adadad;font-weight:500;font-size:1.4em;font-family:Lobster, cursive;}
.old-popup p{margin:0;padding:5px 0}

/*Тень слайдера на главной*/
.wk-slideshow-screen>div:before {display: none;}
/*----------------------------------------------*/

.fb-page span {width: 100% !important;}

.ik-zagolov {margin: 5px 0 15px; color: #555; font-size: 30px; line-height: 36px;}
.grid-box .CSSTableGenerator {margin-bottom: 25px;}
.grid-box .width33 {padding-right: 10px;}
.grid-box .formControls {margin-left: 20px;}
.ik-img {display: inline-block; width: 100%;}

.water-floor-zakaz {width: 100%;}
.water-floor-zakaz  .water-zakaz-phones {width: 60%; float: left;}
.water-floor-zakaz  .water-floor-form {width: 39%; float: left;}

/* Menu Hover */
.menu-dropdown .redbut:hover {color: #000 !important;}

.katalog {display: block; width: 100%; text-align: center; margin-bottom: 15px;}
.katalog span {display: block; font-size: 26px; line-height: 30px; margin: 0 0 10px; color: #444;}
.katalog .go-next {margin: 0 0 30px; float: none; display: inline-block;}


/*__________________________________________________________________________________________________________________________*/
/*__________________________________________________________________________________________________________________________*/
/*Модальное окно Без Скриптов*/
/* Базовые стили слоя затемнения и модального окна  */
.button-popup-top-sale {
	background-color: #d72e00; 
    color: #fff; 
    border: 1px solid #a11300;
    border: 1px solid rgba(0,0,0,.2);
    border-top-color: rgba(0,0,0,.05);
    border-bottom-color: rgba(0,0,0,.35);
    background: -moz-linear-gradient(top,#ff6c4a 0%,#d23415 100%);
    background: -webkit-linear-gradient(top,#ff6c4a 0%,#d23415 100%);
    background: -o-linear-gradient(top,#ff6c4a 0%,#d23415 100%);
    background: linear-gradient(to bottom,#ff6c4a 0%,#d23415 100%);
    box-shadow: 0 2px 0 rgba(255,223,192,.3) inset, 0 0 0 1px rgba(255,178,122,.2) inset, 0 0 10px rgba(104,12,0,.25) inset, 0 1px 1px rgba(104,12,0,.1), 0 7px 4px -4px rgba(104,12,0,.15);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(104,12,0,.2);
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 6px;
	font-size: 23px;
	font-weight: bold;
	text-transform: uppercase;
	}
	
.button-popup-top-sale:hover {
    background: -moz-linear-gradient(top,#ff6c4a 0%,#d23415 100%);
    background: -webkit-linear-gradient(top,#ff6c4a 0%,#d23415 100%);
    background: -o-linear-gradient(top,#ff6c4a 0%,#d23415 100%);
    background: linear-gradient(to bottom,#ff6c4a 0%,#d23415 100%);
    box-shadow: 0 2px 0 rgba(255,223,192,.3) inset, 0 0 0 1px rgba(255,178,122,.2) inset, 0 0 10px rgba(104,12,0,.25) inset, 0 1px 1px rgba(104,12,0,.1), 0 7px 4px -4px rgba(104,12,0,.15);
	text-decoration: none;
	}
	
.button-popup-top-sale:active { 
	background: #d23415;
	text-decoration: none;	
}

.button-popup-top-sale:focus {
    outline: none;
}


.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 25;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
	color: #fff;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* формируем кнопку закрытия */
.new-close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.new-close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.new-close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.new-pic-left, 
.new-pic-right {
    width: 25%;
    height: auto;
}
.new-pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.new-pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, .popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0}
/*__________________________________________________________________________________________________________________________*/
/*__________________________________________________________________________________________________________________________*/

.justify {text-align: justify;}
.center {text-align: center;}
.brand-logo img {display: block; margin-left: auto; margin-right: auto;}
.brand-logo span {font-size: 10pt;}

.wk-slideshow-screen>div {
    position: relative;
    border-radius: 0px;
    background: #fff;
    padding: 0px;
    margin-bottom: 0px;
}

#system .pagination a, #system .pagination strong {
	    background: linear-gradient(to bottom,#ffe47c 0%,#f9c700 100%);
	    box-shadow: 0 2px 0 rgba(255,223,192,.3) inset, 0 0 0 1px rgba(255,178,122,.2) inset, 0 0 10px rgba(104,12,0,.25) inset, 0 1px 1px rgba(104,12,0,.1), 0 7px 4px -4px rgba(104,12,0,.15);
	    color: #666;
    font-weight: bold;
    padding: 2px 15px;
    border-radius: 5px;
    transition: all 0.5s;
}

#system .pagination a:hover, #system .pagination strong:hover {
	background: linear-gradient(to bottom,#ff6c4a 0%,#d23415 100%);
	color: #fff;
}

#top-a {
    min-height: 0px!important;
    margin: 0!important;
    padding: 0!important;
    background: none!important;
}/* 
#cls_ctnr{
    display:none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    text-align: center;
    z-index:9999;
    }
      
    #cls_ctnr::after {
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
    content: '';
    }
      
    #cls_pop{
    padding:40px 10px 10px;
    min-height:200px;
    max-width:450px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
    text-align: center;
    background:#E92C32;   
    color:#fff;
    }
     
    #cls_pop h4{
    margin:0;
    text-align:center;
    font-size:15px;
    color: #FFF!important;
    }
      
    .cls_close{
    display:block;
    position:absolute;
    background:#292C33;
    top:0;
    left:50%;
    margin-left:-25px;
    line-height:25px;
    font-weight:bold;
    width:50px;
    height:25px;
    text-align:center;
    color:#fff;
    cursor:pointer;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-radius-bottomleft: 50px;
    -moz-border-radius-bottomright: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;}
    .cls_close:hover{
    background:#fc0;
    color:#000;} */

	.exitblock .modaltext {
    box-sizing: border-box;
    position: fixed;
    top: 30%;
    width: 100%;
    box-shadow: 0 4px 10px 2px rgba(0,0,0,0.5);
    background: #fff;
    }        
 
    .exit-popup {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .exit-popup_header {
        text-align: center;
        color: #FFF;
        background: #ff5f2d;
        width: 100%;
        padding: 20px 0;
		background-image: url(/images/stopFon.png);
		background-repeat: no-repeat;
		background-size: cover;
    }
    .exit-popup_body {
        width: 100%;
        background: #FFF;
        text-align: center;
        padding-top: 35px;
    }

    .exit-popup_header-title {
        font-size: 28px;
        line-height: 1;
    }

    .exit-popup_header-subtitle {
        font-size: 20px;
        line-height: 1;
        padding: 10px 0;
        font-size: 30px;
    }

    .exit-popup_header-stop {
        font-size: 68px;
        text-transform: uppercase;
        line-height: 1;
    }

	.exit-popup_header-subtitle span {
		color: #ff5f2d;
	    font-weight: bold;
	    font-size: 40px;
	}
    

    .exitblock {    
        display:none;    
        position:fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
        z-index:100000;
    }    
    .exitblock .fon {
        background: #000;
        opacity:.8;
        position:fixed;
        width:100%;
        height:100%;
    }
    
    .closeblock {
	    cursor: pointer;
	    position: fixed;
	    line-height: 60px;
	    font-size: 82px;
	    transform: rotate(45deg);
	    text-align: center;
	    top: 30%;
	    right: 30px;
	    color: #FF5F2D;
	    z-index: 99999999;
        display: none;
    }
    .closeblock:hover {
        color: #000;    
    }



table {
    width: 100%; /* РЁРёСЂРёРЅР° С‚Р°Р±Р»РёС†С‹ */
    border-collapse: collapse; /* РЈР±РёСЂР°РµРј РґРІРѕР№РЅС‹Рµ Р»РёРЅРёРё */
   }
   thead {
    background: #ffc20e;
    font-size: 16px;
    font-weight: 800;
   }
   td, th {
    padding: 5px; /* РџРѕР»СЏ РІ СЏС‡РµР№РєР°С… */
    border: 1px solid #333; /* РџР°СЂР°РјРµС‚СЂС‹ СЂР°РјРєРё */
   }
   tbody tr:nth-child(even) {
    background: #f0f0f0; /* Р—РµР±СЂР° */
   }
/*.formResponsive #rsform_19_page_0 input[type="text"]*/
.formResponsive #rsform_19_page_0 input[type="submit"] {
	max-width: 389px;
	width: 100%;
}

#fca_phone_div {
 	z-index: 90px!important;
 }

.main-module {padding: 10px 0px;}

/***********block3*****************/

.block3 {
		padding: 20px 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.lable-white {
	color: rgb(255,100,0);
	width: 140px;
	font-size: 14px;
	text-align: center;
	padding: 8px 0;
	border-radius: 16px;
	box-shadow: 0px 10px 15px rgba(0,0,0,0.05);
	background-color: #ffffff;
	margin-bottom: 30px;
}
.zagolovok {
	font-size: 32px;
	line-height: 42px;
	margin: 20px 0 20px;
}
.block3-btn-middle {
	height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 360px;
    margin-top: -30px;
}
.block3-btn-middle > a {
	display: block;
	text-decoration: none !important;
}
.block3-btn-middle > a > span {
	padding: 14px 30px;
    display: block;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    background: linear-gradient(to right, #f86000, #ffc20e);
    color: #2c2623;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 21px;
    position: relative;
    right: -55px;
}
.block3-btn-middle > a::before {
	background: url(/images/why-we/block3-calculator.png) center no-repeat;
    content: '';
    display: inline-block;
    width: 190px;
    height: 190px;
    left: -45px;
    top: -30px;
    position: absolute;
    z-index: 1;
}
.block3-boxIcon.top > div:nth-child(1) {
	background: url(/images/why-we/block3-school-material.png) center no-repeat;
	align-self: flex-end;
}
.block3-boxIcon.top > div:nth-child(2) {
	background: url(/images/why-we/block3-3d-modeling.png) center no-repeat;
}
.block3-boxIcon.top > div:nth-child(3) {
	background: url(/images/why-we/block3-24-hours.png) center no-repeat;
	align-self: flex-end;
}
.block3-boxIcon.bottom > div:nth-child(1) {
	background: url(/images/why-we/block3-handshake.png) center no-repeat;
	background-position-y: 20px !important;
}
.block3-boxIcon.bottom > div:nth-child(2) {
	background: url(/images/why-we/block3-warehouse.png) center no-repeat;
	align-self: flex-end;
}
.block3-boxIcon.bottom > div:nth-child(3) {
	background: url(/images/why-we/block3-conveyor.png) center no-repeat;
	align-self: flex-end;
}
.block3-boxIcon.bottom > div:nth-child(4) {
	background: url(/images/why-we/block3-kitchen.png) center no-repeat;
}
.block3-boxIcon {
	display: flex;
    justify-content: space-around;
    width: 100%;
    height: 220px;
}
.block3-boxIcon.bottom {
	height: 225px;
    margin-top: -40px;

}
.block3-boxIcon > div {
	flex: 1 0 30%;
    height: 100px;
    padding: 75px 0 0;
    background-position: top !important;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}
.block3-boxIcon.bottom > div {
	flex: 1 0 25%;
}
.block3-boxIcon > div span {
	font-size: 13px;
    line-height: 16px;
    color: rgb(44, 38, 35);
    font-weight: normal;
    margin-top: 10px;
    display: inline-block;
}



/***********5 shagov*****************/

#five_steps {
        padding: 46px 0 20px;
    background: #fff;
}
#five_steps .title {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #222;
    padding-bottom:50px;
    text-transform: uppercase;
    text-align: center;
}
.five_steps {
    width: 1000px;
    margin: 0 auto;
    height: 297px;
    background: url(/images/steps/steps_dashed_line.png) center no-repeat;
}
.five_steps .step.one {
    margin: 0 47px 0 21px;
    padding: 10px 5px 5px 74px;
    background: url(/images/steps/steps_icon1.png) 20px 35px no-repeat;
}
.five_steps .step.two {
    margin: 0 47px 0 0;
    padding: 10px 5px 5px 74px;
    background: url(/images/steps/steps_icon2.png) 15px 34px no-repeat;
}
.five_steps .step.three {
    margin: 0;
    padding: 10px 5px 5px 74px;
    background: url(/images/steps/steps_icon3.png) 20px 32px no-repeat;
}
.five_steps .step.four {
    margin: 81px 47px 0 21px;
    padding: 10px 5px 5px 74px;
    background: url(/images/steps/steps_icon4.png) 14px 29px no-repeat;
}
.five_steps .step.five {
    margin: 81px 47px 0 0;
    padding: 10px 5px 5px 74px;
    background: url(/images/steps/steps_icon4.png) 15px 29px no-repeat;
}
.five_steps .step.six {
    margin: 81px 0 0 0;
    padding: 10px 5px 5px 74px;
    background: url(/images/steps/steps_icon6.png) 15px 29px no-repeat;
}
.five_steps .step {
    box-sizing: border-box;
    float: left;
    width: 282px;
    height: 108px;
    border: 2px solid #ffc20e;
    position: relative;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #666;
}
.five_steps .step .step_number {
    box-sizing: border-box;
    padding: 0 0 0 5px;
    width: 53px;
    height: 53px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    background: #ffc20e;
    box-shadow: 0 0 0 7px #fff;
    -moz-box-shadow: 0 0 0 7px #fff;
    -webkit-box-shadow: 0 0 0 7px #fff;
    font-size: 24px;
    line-height: 53px;
    color: #2c2623;
    text-align: center;
    position: absolute;
    top: -30px;
    left: -27px;
}
.five_steps .step .arrow {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 15px solid #ffc20e;
    border-bottom: 15px solid transparent;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: -15px;
}
.five_steps .step .arrow:before {
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-left: 14px solid #ffc20e;
    border-bottom: 14px solid transparent;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: -14px;
}
.five_steps .step_title {
    box-sizing: border-box;
    width: 275px;
    height: 53px;
    font-size: 15px;
    font-weight:bold;
    line-height: 53px;
    position: absolute;
    top: -40px;
    left: 32px;
    text-transform:uppercase;
}
 


 .banner-two {
    background: #ffc20e;
}

.banner-content {
    padding: 40px;
    max-width: 70%;
}

.banner-block {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 15px;
}

.banner-title {
    font-size: 20px;
    color: #24292e;
    margin-bottom: 10px;

}

.banner-btn {
    margin-top: 20px;
    max-width: 200px;
    width: 100%;
}


.banner-two:after {
    content: "";
    position: absolute;
    top: 0;
    right: 10px;
    width: 200px;
    height: 100%;
    background: url(/images/manager.png);
    background-repeat: no-repeat;
}


.banner-content-new {
    padding: 20px;
    max-width: 70%;
}


.banner-two-new:after {
content: "";
    position: absolute;
    top: 10px;
    right: 10px;
    width: 200px;
    height: 100%;
    background: url(/images/attention.png);
    background-repeat: no-repeat;
    margin: 1px;
}

.banner-two-new {
    background: #ffc20e;
    padding: 10px 0;
}





.banner-content a {
text-decoration: underline;
}

.banner-content a:hover {
color: #fff;
}


@media (max-width: 767px){
.banner-two:after {
    right: -60px;
}

.banner-content {
padding: 20px 10px;
    max-width: 70%;
}
.banner-title {
    font-size: 18px;
}
}